How to use this manual

This document has been designed to provide you with complete product knowledge. You can resize the document window or print this document, access linked web sites and get information from specially prepared graphics.

  • To jump to a linked topic or a web site, click the underlined blue text, or the hand symbol [image] whenever it appears.
  • To show a short description (tooltip) of an object, move your mouse cursor over it. A tooltip appears after a few seconds.

You can choose to print portions of this document:

  1. On the Contents tabbed page to your left, click a topic heading.
  2. On the menu, click the Print button.
  3. In the dialog box that appears, click the option to print one topic only, or all topics under a heading.


Introduction

Congratulations on purchasing your Creative WebCam Notebook Ultra. This web camera allows you to capture 24-bit still images and video in 16.7 million colors at VGA resolutions. It also allows you to communicate with your friends and loved ones on the Internet!

Your webcam comes with the following software:

  • Creative WebCam Center
  • ArcSoft PhotoImpression™
  • ArcSoft Multimedia Email™
  • ArcSoft VideoImpression™
  • ArcSoft Collage Creator™
  • Yahoo!® Messenger
Note
  • The applications included with your webcam may differ from those listed.

For more information, see Creative WebCam Notebook Ultra Applications.


Before You Begin

Package Contents

Your webcam package contains the following items:

  • Creative WebCam Notebook Ultra with USB cable attached
  • Creative WebCam Notebook Ultra Installation CD
  • ArcSoft Installation CD
  • Pouch
  • Headset
  • Quick Start Booklet
Note
  • Contents may vary depending on product model and region of purchase.


README file

The README file on the CD-ROM contains late-breaking or other information that supplements the product documentation. Read the file before you begin installing your webcam.


Minimum System Requirements

  • Intel® Pentium® III or AMD® Athlon processor at 733 MHz or faster (Intel Pentium 4, 2.8 GHz or higher recommended)
  • Microsoft® Windows® XP, Windows 2000, Windows Millennium (Me) or Windows 98 Second Edition (SE)
  • 128 MB RAM (256 MB RAM or higher recommended)
  • 100 MB free hard disk space (excludes third party software installation)
  • Available USB port or a USB hub with external power supply (USB 2.0 recommended)
  • 16-bit true color display
  • CD-ROM/DVD-ROM drive for software installation
  • Sound Blaster® or other Windows-compatible audio card. Sound Blaster 16 or higher required for simultaneous two-way conversation with full-duplex support.

For Video Instant Messaging

  • Headset (provided)
  • Modem or LAN access to the Internet at 56 Kbps or faster
Note
  • Using a USB 2.0 port enables you to have finer video quality.


About Creative WebCam Notebook Ultra

The figure below highlights the features of Creative WebCam Notebook Ultra.

Focus ring Power LED USB cable Clip

Component
Description

1.

Focus ring
Adjusts the view focus. Point the lens toward your subject and then rotate this ring in a clockwise or counterclockwise motion until the image is in focus.

2.

Power LED
Lights up when your webcam is connected to your notebook's USB port.

3.

USB cable
Connect it to your notebook's USB port.

4.

Clip
Use this to mount your webcam on your notebook's screen.


Installing Your Webcam

You need to install device drivers and applications before using your webcam.

Do not connect your webcam to your computer before installing the drivers.

If you accidentally begin installation with your webcam connected and the Add New Hardware Wizard or Found New Hardware Wizard dialog box appears, click the Cancel button.

  1. Insert the Installation CD into your CD-ROM drive. Your CD should start automatically. If it does not, follow the steps below:
    1. Start Windows Explorer.
    2. On the left pane, click the My Computer icon.
    3. Right-click the CD-ROM/DVD-ROM drive icon, and then click Autoplay.
  2. Select the region you are in and then click the Next button.
  3. Select a language and then click the Next button.
  4. Click the options for installing drivers and applications, and then click the Install button.
  5. When prompted, connect your webcam's USB cable to an available USB port on your computer (see Connecting Your Webcam).
    Windows automatically detects the device.
  6. To complete the installation, follow the appropriate steps below:

For Windows XP

    1. When the Found New Hardware Wizard dialog box appears, select Install the software automatically (Recommended), and then click the Next button.
    2. Follow the instructions on screen to complete the installation. You may be asked, after the drivers have been successfully installed, if you want to restart your computer. Select No until all the applications are installed.
    3. Restart your computer after all the applications have been installed.

To verify the installation, see "Verifying the installation in Windows XP and Windows 2000".

For Windows 2000

    1. When a Digital Signature Not Found dialog box appears (see figure below), telling you that Creative WebCam Notebook Ultra has been detected, click the Yes button.

    2. Follow the instructions on the screen to complete the installation.
      You may be asked, after the drivers have been successfully installed, if you want to restart your computer. Select No until all the applications are installed.
    3. Restart your computer after all the applications have been installed.

To verify the installation, see "Verifying the installation in Windows XP and Windows 2000".

For Windows Me and Windows 98 SE

    1. If you are prompted to insert the Windows 98 SE or Windows Me CD, replace the Creative WebCam Notebook Ultra Installation CD with the appropriate CD.
    2. In the Insert Disk dialog box, click the OK button.
    3. Follow the instructions on the screen.
    4. Click the Finish button. You may be asked, after the drivers have been successfully installed, if you want to restart your computer. Select No until all the applications are installed.
    5. Restart your computer after all the applications have been installed.

To verify the installation, see "Verifying the installation in Windows Me and Windows 98 SE".

Note
  • For users with USB 2.0-equipped computers only
    Creative Installation automatically checks that the software components required for optimal USB 2.0 performance are installed on your computer, and alerts you if these components are missing. If you receive such a message, do one of the following to ensure that your webcam always performs to its fullest potential over a USB 2.0 connection:
    • install the USB 2.0 driver provided by your hardware vendor
    • download and install the latest Windows Service Pack for your operating system. You can obtain this from the Microsoft Help and Support website or via Windows Update.


Connecting Your Webcam

Do not connect your webcam to your computer before installing the drivers. To install your drivers, see "Installing Your Webcam".

After installing the drivers, connect your webcam as shown. Clip your webcam on top of your notebook screen.

USB port

Component

1.

USB port

Note
  • You can connect your webcam while your computer is turned on.
  • You can attach your webcam to a USB hub or device with its own dedicated power supply.
  • Connect your headset to your computer's microphone and headphone connectors. Refer to your computer or audio card documentation for the microphone and headphone connectors.


Verifying the installation in Windows XP and Windows 2000
  1. Right-click the My Computer icon on your desktop or in the Windows Start menu.
  2. On the menu that appears, click Properties.
  3. In the System Properties dialog box, click the Hardware tab.
  4. Click the Device Manager button. A window appears.
  5. Click the plus (+) sign next to the Imaging Device icon.
    The entry "Creative WebCam Notebook Ultra" appears.


Verifying the installation in Windows Me and Windows 98 SE
  1. Right-click the My Computer icon on your desktop.
  2. On the menu that appears, click Properties.
  3. In the System Properties dialog box, click the Device Manager tab.
  4. Click the plus (+) sign next to the Imaging Device icon.
    The entry "Creative WebCam Notebook Ultra" appears.


Creative WebCam Notebook Ultra Applications

The Installation CD includes the following:

  • Creative WebCam Center
  • Notebook Ultra driver
  • Yahoo! Messenger

The ArcSoft CD includes the following:

  • ArcSoft PhotoImpression
  • ArcSoft VideoImpression
  • ArcSoft Multimedia Email
  • ArcSoft Collage Creator
Note
  • The applications included with your webcam may differ from those described here.


Creative WebCam Center

With this powerful application, you can record videos, take pictures and perform advanced tasks like remote monitoring, motion detection and time lapse video capturing. There are various settings for you to adjust, allowing you to optimize the quality of your pictures and videos. You can also export pictures or videos to other programs, or send them as attachments in your email messages. For details, see Using Creative WebCam Center.


ArcSoft PhotoImpression

ArcSoft PhotoImpression is the perfect imaging software for both novice and skilled users. This all-in-one photo editor is packed with new and improved tools for enhancing, printing and getting creative with your favorite digital snapshots. For additional information and usage instructions, see the application's Help file.


ArcSoft Multimedia Email

ArcSoft Multimedia Email is a unique program that enables users to create and send digital postcards featuring their own photos, audio messages, text, music and digital videos. For additional information and usage instructions, see the application's Help file.


ArcSoft VideoImpression

Create your very own mini-movies with ArcSoft VideoImpression. This fun-to-use software lets you create impressive movies. With numerous features and a friendly user-interface, you can make blockbusters using home movies!


ArcSoft Collage Creator

ArcSoft Collage Creator is a full-featured collage-making program, packed with exciting features, content and special effects. You can select pictures and clip arts, write text, crop pictures, apply cool edge-effects and position and even layer your pictures.


Yahoo! Messenger

Enhance your Internet messaging and web chat experience with Yahoo! Messenger services. For additional information and usage instructions, see the application's Help.


Using Creative WebCam Center

This chapter tells you how to quickly set up your webcam as a web camera using the Creative WebCam Center software.

Creative WebCam Center makes it easy to capture images and video with your webcam. You can also perform advanced tasks like remote monitoring, motion detection and time lapse video capturing.


Starting Creative WebCam Center

You can start Creative WebCam Center in any of the following ways:

  • Click Start -> Programs -> Creative -> Creative WebCam -> Creative WebCam Center.
  • Right-click the Creative Cam Detector icon [image] in your taskbar, and select Launch Creative WebCam Center.
    This icon appears if, during installation, you clicked the option for Creative Cam Detector to load automatically at Windows startup.
  • Plug your camera into the USB port and let Windows auto-detect it. You can choose to start Creative WebCam Center in Capture mode from a popup window that appears.

For detailed information about the application's features and settings, refer to its Help file.

To start the Help file:

In Creative WebCam Center's main window, click Help.

Note
  • If Creative WebCam Center does not recognize the camera correctly, see Frequently Asked Questions.
  • Creative WebCam Center automatically detects your installed model of webcam, and disables any unsupported features in the user interface.


Capturing Images and Videos

With Creative WebCam Center, you can take photos and record videos.

Photos and videos captured with Creative WebCam Center are saved in the default media folder.

For more instructions on how to take a photo, record a video, or view photos and videos, refer to the Creative WebCam Center Help file. To launch Creative WebCam Center Help, see Using Creative WebCam Center.

Tip
  • If you have your camera mounted at an odd angle, and the image becomes inverted, you can flip your camera's image to your preferred image orientation. For more information, see Frequently Asked Questions.


Taking a Photo

  1. In the Creative WebCam Center window, click the Capture tab.
  2. Click the Photo Resolution box and select the resolution that you want.
  3. Click the Snap photo button [image] to capture an image. Images are saved as files in the default media folder.

To view the images in the image viewer, double-click the image files in the Thumbnails/Details pane.


Recording a Video

  1. In the Creative WebCam Center window, click the Capture tab.
  2. Click the Video Resolution box and select the resolution that you want.
  3. Click the Record button [image] to start and stop video recording.
    Videos are saved as files in the default media folder when you stop recording.

To view the videos in the video viewer, double-click the video files in the Thumbnails/Details pane.


Reactivating the Camera

If your computer goes into standby mode, your camera also goes into suspend mode. Reactivate the camera by reactivating the computer, usually by moving the mouse or pressing a key on the keyboard.


Using Face Tracking

With Face Tracking, your camera automatically zooms in on your face during video instant messaging sessions, or when recording video.

Using color detection technology that locks on to skin tone, your camera will zoom in on and frame your face in real time. Face Tracking also recognizes and detects all faces if there is more than one face in your camera's field of view.

Face Tracking has two tracking modes:

  • Continuous
    The tracker continuously follows each face movement (Note: Avoid selecting this mode if there is rapid head movement as continuous tracking movement can result in jerky video).
  • Smart
    The tracker waits until your head stops moving before framing your face.


Enabling Face Tracking

You can enable Face Tracking in the Face Tracking Utility. You can launch the Face Tracking Utility in the following ways:

  • In WebCam Center, click Tools -> Face Tracking Utility.
  • Right-click the Creative Cam Detector icon in the System Tray and click the Face Tracking Utility option.
  • Click Start -> Programs or All Programs -> Creative -> Creative WebCam Center -> Face Tracking Utility.
Note
  • Face Tracking is only available with selected webcams. You will not see the Face Tracking Utility option if your camera does not support Face Tracking.


Tips for successful face tracking

  • Make sure the white balance is correctly adjusted so that there is no color cast. To quickly adjust white balance, place a blank sheet of white paper about 20 cm (8-inches) in front of your webcam for three seconds.
  • Make sure your face is well lit and not over- or under-exposed. An over-exposed face appears white whereas an under-exposed face appears dark.
  • Avoid backgrounds and clothing that are the same color as human skin.
  • Avoid sleeveless clothing.
  • Make sure your face is within the field of view of the webcam. The tracker uses digital pan and zoom, and cannot track your face if it is out of the webcam's view.
  • The tracker is sensitive to head movement. In the unlikely event that the tracker fails to detect very small head movements, gently move your head to attract the attention of the tracker.
  • The tracker is set to work best at the default color saturation setting. Changing this setting, especially to one of the extreme ends, will affect the performance of the tracker.
  • Place the camera on a sturdy surface. The Face Tracking feature is very sensitive to movement, and holding the camera can cause the software not to track properly.


Technical Specifications

Construction
  • Creative WebCam Notebook Ultra with an attached USB cable
Power
  • Supplied by a USB port
Sensor
  • VGA CCD image sensor
Video Resolution
  • Up to 640 x 480 pixels
Picture Resolution - Still mode
  • Up to 640 x 480 pixels
  • 1.3 Megapixels with software enhancement within Creative WebCam Center
Video formats
  • RGB24
  • I420
Exposure control
  • Automatic / Manual
White balance
  • Automatic / Manual
Field-of-view
  • 75 degrees (diagonal)
  • 49 degrees (vertical)
  • 63 degrees (horizontal)
Focus range
  • 30 centimeters to infinity
Port compatibility
  • Universal Serial Bus (USB) 1.1 and 2.0
Software compatibility
  • TWAIN, Video for Windows, DirectShow and Still Image driver (STI) that runs in Windows XP, Windows 2000, Windows Me and Windows 98 SE


Frequently Asked Questions

This section covers questions you might have while using your webcam. If you have more questions about this product, you may wish to consult our self-help tool "Knowledge Base". Go to www.creative.com and select your region.

An application reports that the video driver is already in use, or that the camera cannot be found.

The camera is not properly connected.

To resolve this problem:

  1. Ensure that the camera's USB connector is inserted, and that the USB connector is enabled in the BIOS. Refer to your computer's documentation for information on the BIOS.
  2. Reinstall the video capture drivers and restart your computer.

The webcam's Power LED does not light up, or in Windows 2000, Windows Me and Windows 98 SE, the computer restarts for no apparent reason.

You may have USB devices drawing too much power from your computer. This can happen especially when connecting USB devices to a passive or self-powered USB hub. In Windows XP, a dialog box similar to the above figure appears.

Try the following:

  • Connect the camera directly to your computer's USB port.
  • Use a USB hub with an external power supply.

Insufficient system resources reserved for the USB port, causing the system to be unable to function.

There are too many devices in the system, causing IRQ problems with the system's USB controller.

Do the following:

  1. Remove some devices from the system.
  2. Restart the system.
    The computer reallocates resources.

My camera image is upside down.

You can reorient the camera image horizontally or vertically, depending on how you have your camera mounted.

To flip the image:

  1. Start Creative WebCam Center.
  2. In the Video Pane, click the Source button.
  3. In the Properties dialog box, click the Advanced Settings tab.
  4. Select the Horizontally or Vertically check box to reorient your camera image.

  5. Click the OK button.


Note on USB Compatibility

While testing your webcam on motherboards with integrated Universal Serial Bus (USB) ports, we encountered a small number of motherboards that do not meet the USB specification exactly. These and other non-USB-compliant motherboards may not operate correctly with your webcam. Fortunately, the manufacturers of some of these motherboards have released new versions of motherboards or BIOS to address the problem.

If the setup program warns you that your motherboard's USB port is incompatible with your webcam, or if the camera does not work on your system and you suspect that the problem may be related to your computer's USB port, the following is a list of available options:

  1. Contact your computer vendor.
    Your computer vendor may be able to upgrade your motherboard or its BIOS to a newer version that addresses USB incompatibilities.
  2. Use a PCI host adapter that provides USB connectors.
    If you are not able to upgrade your motherboard or its BIOS, we recommend this approach.
  3. Attach your webcam to a USB hub with an external power supply.
    Some USB devices (such as monitors) also operate as USB hubs; you can also buy USB hubs which are to be attached to your computer's USB port. However, in some cases, attaching a USB hub to a non-USB-compliant USB motherboard connector will not solve the problem.


License and Copyright

Information in this document is subject to change without notice and does not represent a commitment on the part of Creative Technology Ltd. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the written permission of Creative Technology Ltd. The software described in this document is furnished under a license agreement and may be used or copied only in accordance with the terms of the license agreement. It is against the law to copy the software on any other medium except as specifically allowed in the license agreement. The licensee may make one copy of the software for backup purposes only.

The Creative logo, Sound Blaster, Blaster and Live! are trademarks or registered trademarks of Creative Technology Ltd. in the United States and/or other countries. Microsoft, MS-DOS, and Windows are registered trademarks of Microsoft Corporation. ArcSoft and PhotoImpression are trademarks or registered trademarks of ArcSoft, Inc. All other brand and product names listed are trademarks or registered trademarks of their respective holders.

The Software License Agreement is found in a separate folder on the installation CD.

Copyright © 2005 Creative Technology Ltd. All rights reserved.

Version 1.01

January 2005